package com.seeyon.apps.esign.po.seal;

public class SealInfoVo {

    private String sealId; //印章ID
    private String sealName; //印章名称
    private String sealBizTypeDescription; //印章描述
    private String statusDescription; //印章状态描述
    private String sealImageDownloadUrl; //印章图片下载地址

    public String getSealId() {
        return sealId;
    }

    public void setSealId(String sealId) {
        this.sealId = sealId;
    }

    public String getSealName() {
        return sealName;
    }

    public void setSealName(String sealName) {
        this.sealName = sealName;
    }

    public String getSealBizTypeDescription() {
        return sealBizTypeDescription;
    }

    public void setSealBizTypeDescription(String sealBizTypeDescription) {
        this.sealBizTypeDescription = sealBizTypeDescription;
    }

    public String getStatusDescription() {
        return statusDescription;
    }

    public void setStatusDescription(String statusDescription) {
        this.statusDescription = statusDescription;
    }

    public String getSealImageDownloadUrl() {
        return sealImageDownloadUrl;
    }

    public void setSealImageDownloadUrl(String sealImageDownloadUrl) {
        this.sealImageDownloadUrl = sealImageDownloadUrl;
    }
}
